### Method

# Adw ToolbarViewget_content

since: 1.4

#### Declaration [src]

    GtkWidget*
    adw_toolbar_view_get_content (
      AdwToolbarView* self
    )

#### Description [src]

Gets the content widget for `self`.

Available since: 1.4

Gets property | `Adw.ToolbarView:content`

#### Return value

Type: `GtkWidget`

The content widget.

The returned data is owned by the instance.
The return value can be `NULL`.